body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	background:#000;
}
#body a{
	text-decoration:none;
}
#body a:hover{
	text-decoration:underline;
}
#content #content_area table{text-align:left;}
.soft_add_content_area span, .quantity{color:#000;}

#site_wrapper{
	width:100%;
	background:#FFF url(../images/template/main_bg.jpg) repeat-x left top;
}

/* ############################### LEFT_NAV ############################### */
#left_nav{
	width:214px;
	margin:0px;
	padding:0px;
	text-align:left;
	background:url(../images/template/left_nav_repeat.jpg) repeat-y left top;
}
#left_nav_wrapper{
	width:214px;
	margin:0px;
	padding:0px;
	text-align:left;
	background:url(../images/template/left_nav_bg.jpg) no-repeat left top;
}

/* ### LOGO LINK ### */
#logo{
	width:206px;
	height:136px;
	margin:0px;
	padding:16px 8px 21px 0px;
}
#logo a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
}

#left_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#left_nav ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	text-decoration:none;
}
#left_nav ul li a{
	font-size:6px;
	color:#000;
	text-indent:-9999px;
}

/* ### MENU 1 ### */
#left_menu_1{
	padding:0px 0px 0px 35px;
}
#left_menu_1 ul li#btn_left_mens a{
	width:144px;
	height:39px;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_mens.gif) no-repeat left top;
}
#left_menu_1 ul li#btn_left_mens a:hover{
	background:url(../images/template/btn_left_mens.gif) no-repeat left bottom;
}
#left_menu_1 ul li#btn_left_womens a{
	width:144px;
	height:39px;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_womens.gif) no-repeat left top;
}
#left_menu_1 ul li#btn_left_womens a:hover{
	background:url(../images/template/btn_left_womens.gif) no-repeat left bottom;
}
#left_menu_1 ul li#btn_left_babies a{
	width:144px;
	height:39px;
	margin:0px 0px 4px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_babies.gif) no-repeat left top;
}
#left_menu_1 ul li#btn_left_babies a:hover{
	background:url(../images/template/btn_left_babies.gif) no-repeat left bottom;
}
#left_menu_1 ul li#btn_left_kids a{
	width:144px;
	height:39px;
	margin:0px 0px 4px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_kids.gif) no-repeat left top;
}
#left_menu_1 ul li#btn_left_kids a:hover{
	background:url(../images/template/btn_left_kids.gif) no-repeat left bottom;
}

/* ### MENU 2 ### */
#left_menu_2{
	padding:15px 0px 0px 35px;
}
#left_menu_2 ul li#btn_left_specials a{
	width:144px;
	height:45px;
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_specials2.gif) no-repeat left top;
}
#left_menu_2 ul li#btn_left_specials a:hover{
	background:url(../images/template/btn_left_specials2.gif) no-repeat left bottom;
}
#left_menu_2 ul li#btn_left_baskets a{
	width:144px;
	height:45px;
	margin:0px 0px 3px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_baskets.gif) no-repeat left top;
}
#left_menu_2 ul li#btn_left_baskets a:hover{
	background:url(../images/template/btn_left_baskets.gif) no-repeat left bottom;
}
#left_menu_2 ul li#btn_left_prints a{
	width:144px;
	height:45px;
	margin:0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_left_prints.gif) no-repeat left top;
}
#left_menu_2 ul li#btn_left_prints a:hover{
	background:url(../images/template/btn_left_prints.gif) no-repeat left bottom;
}
#btn_give{
	width:127px;
	height:122px;
	margin:13px 0px 0px 48px;
	padding:0px;
}
#btn_give a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_give.gif) no-repeat left top;
}
#btn_give a:hover{
	background:url(../images/template/btn_give.gif) no-repeat left bottom;
}

/* ############################### MAILING LIST ############################### */
#mail{
	width:150px;
	height:61px;
	margin:25px 0px 20px 35px;
	padding:0px;
	background:url(../images/template/mail_bg.gif) no-repeat left top;
	position:relative;
}
#elist_field{
	width:110px;
	margin:0px;
	padding:0px;
	font-size:11px;
	text-align:center;
        text-transform:uppercase;
	border:none;
	background:none;
	position:absolute;
	top:37px;
	left:10px;
}
#elist_btn{
	width:19px;
	height:19px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:35px;
	right:8px;
}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	width:144px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:center;
}

/* ############################### HEADER ############################### */
#header{
	width:704px;
	height:60px;
	margin:0px;
	padding:0px;
	text-align:left;
	position:relative;
}
#site_tools{
	margin:0px;
	padding:0px;
	color:#000;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
	position:absolute;
	top:23px;
	right:170px;
}
#site_tools a{
	margin:0px 0px 0px 20px;
	color:#000;
	font-size:10px;
}

/* ### SEARCH BOX #### */
#display_search_wrapper{
	width:149px;
	height:20px;
	margin:0px;
	padding:0px;
	background:url(../images/template/search_bg.gif) no-repeat left top;
	position:absolute;
	top:19px;
	right:1px;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
	width:124px;
	margin:3px 0px 0px 2px;
	padding:0px;
	color:#000;
	font-size:11px;
	text-align:center;
        text-transform:uppercase;
	border:0px;
	background:none;
}
#display_search_wrapper img{
	width:19px;
	height:20px;
	margin:0px;
	padding:0px;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav{
	width:704px;
	height:38px;
	margin:0px;
	padding:0px;
	text-align:left;
}
#top_nav ul{
	margin:0px;
	padding:0px;
}
#top_nav ul li{
	margin:0px;
	padding:0px;
	display:inline;
}
#top_nav ul li a{
	float:left;
}
#top_nav ul li#btn_top_home a{
	width:80px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_home.gif) no-repeat left top;
}
#top_nav ul li#btn_top_home a:hover{
	background:url(../images/template/btn_top_home.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_news a{
	width:84px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_news.gif) no-repeat left top;
}
#top_nav ul li#btn_top_news a:hover{
	background:url(../images/template/btn_top_news.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_about a{
	width:132px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_about.gif) no-repeat left top;
}
#top_nav ul li#btn_top_about a:hover{
	background:url(../images/template/btn_top_about.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_shows a{
	width:96px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_shows.gif) no-repeat left top;
}
#top_nav ul li#btn_top_shows a:hover{
	background:url(../images/template/btn_top_shows.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_press a{
	width:87px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_press.gif) no-repeat left top;
}
#top_nav ul li#btn_top_press a:hover{
	background:url(../images/template/btn_top_press.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_photos a{
	width:105px;
	height:38px;
	margin:0px 6px 0px 0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_photos.gif) no-repeat left top;
}
#top_nav ul li#btn_top_photos a:hover{
	background:url(../images/template/btn_top_photos.gif) no-repeat left bottom;
}
#top_nav ul li#btn_top_links a{
	width:83px;
	height:38px;
	margin:0px;
	padding:0px;
	color:#000;
	font-size:6px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background:url(../images/template/btn_top_links.gif) no-repeat left top;
}
#top_nav ul li#btn_top_links a:hover{
	background:url(../images/template/btn_top_links.gif) no-repeat left bottom;
}

/* ############################### CONTENT ############################### */
#content{
	width:918px;
	margin:0px auto;
	padding:0px;
	text-align:center;
}
#content_area{
	width:704px;
	margin:0px;
	padding:15px 0px;
	text-align:left;
}

/* ############################### FOOTER ############################### */
#footer{
	width:918px;
	margin:0px auto;
	padding:12px 0px 24px 0px;
	text-align:left;
}
#footer_top{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:11px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	float:left;
}
#footer_top ul{
	margin:0px;
	padding:0px 0px 0px 30px;
	list-style:none;
	text-align:left;
}
#footer_top ul li{
	text-align:left;
	display:inline;
}
#footer_top ul li a{
	margin:0px 15px 0px 0px;
	padding:0px;
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
}
#footer_right{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:11px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-transform:uppercase;
	text-align:right;
	float:right;
}
#footer_right a{
	color:#FFF;
	font-size:11px;
}
#footer_right span#reserved{
	font-size:9px;
}
#footer_right span#reserved a{
	color:#FFF;
	font-size:9px;
}
#ssl{
        width:886px;
	margin:0px auto;
        padding:8px 0px 10px 32px;
}